body {
    background: #fff !important;
  }
  /* Side Menu */
.logo {
position: absolute;
z-index: 99;
left: 50px;
top: 20px;
}
.logo i {
font-size: 50px;
color: #fff;
}
span {
color: #fff;
vertical-align: middle;
margin-left: 9px;
font-size: 24px;
font-family: 'Source Sans Pro', sans-serif;
text-transform: capitalize;
}
#sidebar-wrapper {
position: fixed;
z-index: 2;
top:0;
right: 0;
width: 250px;
height: 100%;
-webkit-transition: all 0.4s ease 0s;
-moz-transition: all 0.4s ease 0s;
-ms-transition: all 0.4s ease 0s;
-o-transition: all 0.4s ease 0s;
transition: all 0.4s ease 0s;
transform: translateX(250px);
background: rgb(255, 255, 255);
border-left: 1px solid rgba(255, 255, 255, 0.1);
}
.sidebar-nav {
position: absolute;
top: 0;
width: 250px;
margin: 0;
padding: 0;
list-style: none;
}
#sidebar-wrapper .sidebar-nav li.sidebar-nav-item a {
display: block;
text-decoration: none;
color: #000;
padding: 10px 15px;
text-align: left !important;
}
#sidebar-wrapper .sidebar-nav li a:hover {
text-decoration: none;
color: #555;
background: rgba(255, 255, 255, 0.2);
font-weight:800;
}
#sidebar-wrapper .sidebar-nav li a:active, .sidebar-nav li a:focus {
font-weight:800;
text-decoration: none;
text-decoration: none;
color: #555;
background: rgba(255, 255, 255, 0.2);
}
#sidebar-wrapper .sidebar-nav>.sidebar-brand {
font-size: 20px;
height: 80px;
line-height: 50px;
padding-top: 15px;
padding-bottom: 15px;
padding-left: 15px;
}
#sidebar-wrapper .sidebar-nav>.sidebar-brand a {
color: #000;
}
#sidebar-wrapper .sidebar-nav>.sidebar-brand a:hover {
color: #555;
background: none;
}
#sidebar-wrapper.active {
right: 250px;
width: 250px;
-webkit-transition: all 0.4s ease 0s;
-moz-transition: all 0.4s ease 0s;
-ms-transition: all 0.4s ease 0s;
-o-transition: all 0.4s ease 0s;
transition: all 0.4s ease 0s;
z-index: 99;
}
.menu-toggle {
position: fixed;
right: 15px;
top: 15px;
width: 50px;
height: 50px;
text-align: center;
color: #000;
background: rgba(52, 58, 64, 0);
line-height: 50px;
z-index: 999;
}
.menu-toggle:focus, .menu-toggle:hover {
color: #000;
}
.menu-toggle:hover {
}
.menu-toggle .fa{
font-size: 28px
}
  a {
    text-decoration: none;
  }
  .bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
  }
  .form-signin {
    max-width: 400px !important;
  }
  input.form-control {
    border-radius: 3rem;
  }



.h1, h1 {
margin-bottom: 20px;
line-height: 1.8;
}
main{ width: 850px;}
  footer a {
    margin: 0 4px;
  }

  @media (min-width: 768px) {
    .bd-placeholder-img-lg {
      font-size: 3.5rem;
    }
  }
.half_w{ width: 100%;}
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  main{ width: 350px !important;}
.full_w{ width: 100%;}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  main{ width: 850px !important;}
.full_w{ width: 100%;}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
.full_w{ width: 80%;}
} 

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
.full_w{ width: 70%;}
} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
.full_w{ width: 70%;}
}